Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001572SpeedFanHardware supportpublic2010-03-09 01:202010-03-31 10:56
Reporterduffdog7576 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel i7OSWindowsOS VersionWindows 7
Product Version4.40 beta 
Target VersionFixed in Version4.41 beta 
Summary0001572: The latest version doesnt report CPU temps correctly
DescriptionI had 4.38 installed for a while and my cpu temps while idle would show to low to mid 40's and showing as green. After installed 4.40 my temps would show to be mid to high 50's on idle. The only reason I know this is wrong is because of a temp reporter on my motherboard, as well as a small led screen on my PC tower. They both report to be 40's still. Even though the tower reading is very inaccurate, I know the motherboard temp is correct. Downgrading back to 4.38 has reported 40's temps again.
Steps To ReproduceI have a x58 EVGA SLI (E758) motherboard with an Intel i7 920 Cpu. I installed 4.38 and got the reading on idle, uninstalled and installed 4.40 on and got those readings. These have been seen as higher, reinstalled 4.38 and got the same readings as previous install.
Additional InformationI also am looking for some information on what Temp1, Temp2, Temp3 and Temp1 Mean as seen on the program. I assume the first two are my gpu. I own a GTX 295. But the other two are ones I dont know where they are located.
TagsNo tags attached.
Motherboard ModelEVGA x58 E758
Video Card ModelXFX nVidia GTX 295
Attached Filespng file icon Untitled.png [^] (72,076 bytes) 2010-03-09 01:20

- Relationships

-  Notes
(0005146)
alfredo (manager)
2010-03-19 11:44

The latest SpeedFan uses the most recent information to compute CPU temperatures. What's your CPU model?
(0005154)
duffdog7576 (reporter)
2010-03-19 16:43

I have a Intel i7 920. I know for a good feeling that the reported temp in 4.40 is not right. My motherboard can report the temp too and its nothing like what 4.40 reports. 4.38 is the same as the mobo.
(0005157)
alfredo (manager)
2010-03-19 18:04

Did you try SpeedFan 4.41 beta 5?
(0005179)
alfredo (manager)
2010-03-31 10:56

SpeedFan 4.41 beta should report fine.

- Issue History
Date Modified Username Field Change
2010-03-09 01:20 duffdog7576 New Issue
2010-03-09 01:20 duffdog7576 Status new => assigned
2010-03-09 01:20 duffdog7576 Assigned To => alfredo
2010-03-09 01:20 duffdog7576 File Added: Untitled.png
2010-03-09 01:20 duffdog7576 Motherboard Model => EVGA x58 E758
2010-03-09 01:20 duffdog7576 Video Card Model => XFX nVidia GTX 295
2010-03-19 11:44 alfredo Note Added: 0005146
2010-03-19 11:44 alfredo Status assigned => acknowledged
2010-03-19 11:45 alfredo Severity major => minor
2010-03-19 11:45 alfredo Category Logging and charting => Hardware support
2010-03-19 16:43 duffdog7576 Note Added: 0005154
2010-03-19 18:04 alfredo Note Added: 0005157
2010-03-31 10:56 alfredo Note Added: 0005179
2010-03-31 10:56 alfredo Status acknowledged => resolved
2010-03-31 10:56 alfredo Resolution open => fixed
2010-03-31 10:56 alfredo Fixed in Version => 4.41 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1242 seconds.
memory usage: 8,102 KB
Powered by Mantis Bugtracker